Subject: Trainer Candidate - Vishesh Kumar
From: Vishesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 23:59:02 -0400

| | Tech Support Test

Name | Vishesh Kumar
E-mail | [email-masked]
Phone Number | (201301) 8146884041
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformamce | Assistant Manager | | 34000
Previous Employer 1 | Teleperformamce | Team leader | 30-Dec-2019 | 22000
Previous Employer 2 | Aegis | Agent | 23- Nov - 2018 | 14000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Total having a work experience of 4 years and currently working as an AM in teleperformance.
I have worked as a trainer for the one month

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | As I have  a great experience in customer service industry and I have worked in both the LOBs - Digital  and Non Digital and also I  both the LOBs I have the experience of both technical as well as non technical. So considering my experience I can be a  goped candidate for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |